» Ubuntu » Packages

Error

two or more packages specified (mame-tools natty)